/* CSS Document */


/*
-----------------------------------------------------------------
All
-----------------------------------------------------------------
*/

html{
	width: 100%;
	/*height: 100%;*/}
	
pre{
	width: 100%;
    /*height: 100%;*/}
	
body{
	width: 100%;
	/*height: 100%;*/
	text-align:center;
	/*overflow: hidden;*/}

/*body  #container {
    height: auto;*/
}

a{ color: #000000;}
a:hover{ color: #CCCCCC;}

#container{
	width: 100%;
	height: 100%;
	margin:  0 auto;
	text-align: left;
	line-height: 1.5;}

/*
-----------------------------------------------------------------
Header
-----------------------------------------------------------------
*/

#header{
	width: 700px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 20px auto 0 auto;
	text-align: left;}
	
#header .siteId {
	width: 700px;
	margin: 0;
	padding: 0;}

#header .siteId h1{
	font-size: 1.4em;
	font-weight: bold;
	color: #000000;
	text-align: left;}


/*
-----------------------------------------------------------------
Main Area
-----------------------------------------------------------------
*/


 /*
 .photo {
	margin: 20px;
	float: right;
	clear: right;}
*/

.newsmidashi {
	padding: .5em .75em;
	background-color: #F7D358;
	box-shadow: 0 2px 6px rgba(0, 0, 0, .15);}



.mainArea {
	/*border: solid 1px #CCCCCC;*/
	width: 680px;
	/*height:450px;*/
	margin:0 auto;
	padding: 10px;}

#main{
	width: 680px;
	/*height: 430px;*/
	text-align: center;
	margin: 0 auto;
	/*overflow: scroll;*/
	/*overflow-y: scroll;*/
	/*overflow-x: hidden;*/
	float: right;
	clear: right;
	display: inline;}

	
#main .contents{
	width: 90%;
	margin: 0 auto 30px auto;
	text-align: left;}


/*
-----------------------------------------------------------------
Footer
-----------------------------------------------------------------
*/
	
#footer{
	width: 680px;
	margin: 5px auto 10px auto;
	color: #999999;
	font-size: 0.8em;
	padding: 5px 10px;}
	
#footer .copyright{
	float: right;
	clear: right;
	display: inline;}